/*
Author Name: Pixinal Studio
Author Email: info@pixinal.com
Author URL: https://www.Pixinal.com
Script Version: v1.4.1
NB: If changes don't apply, try adding "!important" For example:
.btn {
    color: blue !important;
}

*/

/********** Start Writing Your Own Custom CSS Code Here ***********/


footer h3{
	color: #fff !important;
}


.inspector-avtar{
	width: 100px;
	margin: 12px auto;
	border-radius: 50%;
	height: 100px;
	object-fit: cover;
}

.inspector-title{
	font-size: 16px !important;
}


.inspectors-list .wt-userlisting-breadcrumb li{
	padding-right:5px!important;
	padding-left:5px!important;
	line-height: 24px !important;
}

.inspector-list .card-body{
	padding: 1rem !important;
}

.color-white{
	color: #fff !important;
}

.radius-0{
	border-radius: 0px!important;
}

@media(min-width: 900px){
	.inspectors-list .col-md-4.mb-4{
		padding-left: 12px!important;
		padding-right: 12px!important;
	}
}
